Bug 1311789 - spacewalk-dump-schema is not dropping the column old_password when upgrading from Satellite 5.6 external Oracle to Satellite 5.7 external PostgreSQL
spacewalk-dump-schema is not dropping the column old_password when upgrading ...
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
570
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Jan Dobes
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 20:12 EST by Marcelo Moreira de Mello
Modified: 2016-02-29 11:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 03:39:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2182781 None None None 2016-02-29 11:37 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.